/* ---- 初期化 ---- */
* {
	border: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style: normal;
}
ul {
	list-style-type: none;
}
body {
	background-color: #ffffff;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	background-color: #6463A5;
}
img {
	vertical-align: bottom;
}
.clearfix:after {
	display : block;
	clear : both;
	height : 0;
	content : ".";
	overflow : hidden;
}
.clearfix {
	overflow : hidden;
}
a {
	text-decoration: none;
	color: #4360A9;
}
a:hover {
	text-decoration: underline;		/* 2013.12.06修正 */
}

/* ---- コンテンツ囲み ---- */
.wrap {
	margin: 0 auto;
	min-width: 1000px;
	background-color: #FFFFFF;
}
#body_top_line{
	background: #6463A5;
	background-repeat: repeat-x;
	height: 5px;
}
/* ---- ヘッダ ---- */
#header {
	position: relative;
	width: 920px;
	margin: 0 auto;
	text-align: left;
	overflow : hidden;
}
#header_left{
	float: left;
	width: 400px;
}
#header_right{
	float: right;
	width: 360px;
	overflow : hidden;
}
/* ヘッダテキストリンク左 */
#header #logo {
	margin: 5px 0 10px 0;
}
/* ヘッダテキストリンク右 */
#header .txtmenu_right {
	float: right;
	font-size: 20px;
	background-color: #6463A5;
	margin: 0 0 15px 10px;
}
#header .txtmenu_right a {
	color: #FFFFFF;
	display: block;
	padding: 1px 20px 5px 20px;
}
#header .txtmenu_right a:hover {
	text-decoration: none;
	background-color: #555;
}
/* ヘッダ検索 */
#header #search {
	float: right;
	margin: 10px 0 0;
	width: 350px;
}
form {
  float: right;
}
#searchbox img {
  float: left;
  margin: 3px 5px 0 0;
  vertical-align: middle;
}
#header input[type=text] {
	width: 180px;
	height: 21px;
	font-size: 80%;
	border: solid 1px #6463A5;
	background-color: rgb(255, 255, 255) !important;
	float: left;
	vertical-align: middle;
}
#header input[type=image] {
	vertical-align: bottom;
	margin-left: 3px;
	height: 24px;
}
/* ヘッダメニュー */
#header #headermenu {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto 10px;
}
#header #headermenu li {
	float: left;
	overflow: hidden;
}
#headermenu li a {
  background-color: #6463A5;
  color: #FFFFFF;
  display: block;
  font-size: 130%;
  font-weight: bold;
  margin: 0 15px 0 0;
  padding: 13px;
  text-align: center;
  width: 271px;
}
#headermenu li a:hover {
  background-color: #555;
  text-decoration: none;
}
/* ---- コンテンツ ---- */
#contents {
	position: relative;
	width: 920px;
	margin: 0 auto;
	text-align: left;
	z-index: 0;
}

/* タイトル　H1 */
#contents .titleContents {
	margin-bottom: 15px;
	width: 920px;
	height: 150px;
	position: relative;
}
#contents .titleContents h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 34px;
	font-weight: lighter;
	width: 600px;
	top: 56px;
	left: 20px;
	position: absolute;
	line-height: 1.1em;
}

/* パンくず */
#contents .breadcrumbs p {
	font-size: 75%;
	margin-bottom: 10px;
}

/* 更新日付 */
#contents .contArea .update p{
	font-size: 75% !important;
	text-align: right;
	margin-bottom: 10px;
}

/* メニュー */
#contents .menuArea {
	width: 180px;
	float: right;
}
#contents .menuArea .menuTtl {
	padding: 15px 10px;
	color: #FFF;
	background: none repeat scroll 0 0 #6463A5;
	text-align: center;
}
#contents .menuArea ul {
	
}
#contents .menuArea ul li {
	border-top: solid 1px #FBFAF3;
	background: none repeat scroll 0 0 #EFE6DC;
	text-align: center;
}
#contents .menuArea ul li a {
	padding: 15px;
	display: block;
	font-size: 80%;
	line-height: 120%;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}
#contents .menuArea ul li a:hover,
#contents .menuArea ul li.active a{
	background: none repeat scroll 0 0 #555555;
	color: #FFF;
	border-bottom: none;
}


/* 中ページ　本文エリア */
#contents .contArea {
	width: 720px;
	float: left;
}
#contents .contArea p {
	line-height: 160%;
}
#contents .contArea .cont {
	margin-bottom: 30px;
}

/* 大見出し　H2 */
#contents .contArea .ttlL {
	padding: 10px 0 6px 10px;
	margin: 40px 0 15px 0;
}
#contents .contArea .ttlL1 {
	width: 706px;
	height: 3px;
	display: block;
	background: url(../../../images/h_images/ttl_l_bg_w1.png) no-repeat;
}
#contents .contArea .ttlL2 {
	display: table-cell;
	width: 706px;
	height: 53px;
	vertical-align: middle;
	background: url(../../../images/h_images/ttl_l_bg_w2.png) repeat-y left center;
}
#contents .contArea .ttlL2 h2 {
	padding: 0 60px 0 50px;
	font-size: 150%;
	line-height: 130%;
	display: inline-block;
	font-weight: lighter;
}
#contents .contArea .ttlL3 {
	width: 706px;
	height: 5px;
	display: block;
	background: url(../../../images/h_images/ttl_l_bg_w3.png) no-repeat;
}

/* 中見出し　h3 */
#contents .contArea .ttlM {
	margin: 0 0 10px;
}
#contents .contArea .ttlM1 {
	display: none;
}
#contents .contArea .ttlM2 {
	display: table-cell;
	width: 720px;
	height: 47px;
	vertical-align: middle;
	background: url(../../../images/h_images/ttl_m_bg_b2.png) repeat-y left center;
}
#contents .contArea .ttlM2 h3 {
	padding: 0 50px;
	font-size: 120%;
	line-height: 130%;
	display: inline-block;
}
#contents .contArea .ttlM3 {
	display: none;
}

/* 小見出し　h4 */
#contents .contArea .ttlS {
	display: block;
	width: 720px;
	min-height: 27px;
	margin: 20px 0 10px;
}
#contents .contArea .ttlS h4 {
	padding: 5px 15px 5px 10px;
	font-size: 100%;
	color: #FFF;
}

/* 一覧リスト */
.topList {
	line-height: 150%;
	padding: 15px 0;
	border-bottom: dotted 1px #C1B6AE;
	clear: both;
	overflow: hidden;
}
.topList dt {
	font-weight: bold;
	vertical-align: top;
	float: left;
	width: 270px;
}
.topList dd {
	float: right;
	vertical-align: top;
	width: 450px;
}
.topList dt .date {
	font-size: 90%;
	font-weight: bold;
	display: inline-block;
	width: 150px;
	/display: inline;
}
.icoAtt, .icoNotice, .icoExam, .icoRecruitment, .icoEvent, .icoOther {
	font-size: 85%;
	line-height: 100%;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	width: 6em;
	display: inline-block;
	padding: 4px 0 2px;
}
.icoAtt {
	background-color: #cc0000;
}
.icoNotice {
	background-color: #09468A;
}
.icoExam {
	background-color: #FF7900;
}
.icoRecruitment {
	background-color: #92B322;
}
.icoEvent {
	background-color: #3366CC;
}
.icoOther {
	background-color: #999999;
}

/* ---- ページャー ---- */
.area_pagenav_depart {
	padding: 10px 0;
	text-align: center;
}
.area_pagenav_depart .pagenav {
	color: #79A420;
}
.area_pagenav_depart .pagenav .current {
	display: inline-block;
	color: #FFF;
	background-color: #79A420;
	padding: 5px 10px;
}
.area_pagenav_depart .pagenav a {
	display: inline-block;
	border: solid 1px #79A420;
	color: #3F6105;
	background-color: #FFF;
	text-decoration: none;
	padding: 5px 10px;
	margin: 0 2px;
}
.area_pagenav_depart .pagenav a:hover {
	background-color: #ECF0CD !important;
}
.area_pagenav_depart .pagenav a.next {
	display: inline-block;
	padding-right: 17px;
	background: url(../../../images/h_images/page_next.png) #FFF no-repeat right center;
}
.area_pagenav_depart .pagenav a.last {
	display: inline-block;
	padding-right: 17px;
	background: url(../../../images/h_images/page_last.png) #FFF no-repeat right center;
}
.area_pagenav_depart .pagenav a.prev {
	display: inline-block;
	padding-left: 17px;
	background: url(../../../images/h_images/page_prev.png) #FFF no-repeat left center;
}
.area_pagenav_depart .pagenav a.first {
	display: inline-block;
	padding-left: 17px;
	background: url(../../../images/h_images/page_first.png) #FFF no-repeat left center;
}
.area_pagenav_depart p {
	font-size: 90% !important;
}

/* ---- フッタ ---- */
#footer {
	min-width: 920px;
	margin: 20px auto 0 auto;
	text-align: left;
	background: #EFE6DC;
}

/* フッタメニュー */
#footerMenu {
	text-align: center;
	background: #ffffff;
}
#footerMenu span a {
  background-color: #6463A5;
  color: #FFFFFF;
  margin: 0 15px;
  padding: 6px 40px 2px;
}
#footerMenu span a:hover {
  background-color: #555;
  text-decoration: none;
}
#footerMenu #footerMenu_04 {
  display: none;
}
/* フッタ　プライバシーポリシー */
#privacyLink {
	width: 920px;
	margin: 0 auto 10px;
	padding: 15px 0 5px;
	text-align: center;
}
#privacyLink li {
	display: inline;
	padding: 0 18px;
	margin: 0 40px;
	background: url(../../../images/h_images/icon_rel.png) no-repeat left center;
}

/* フッタ　関連大学リンク */
#relLink {
	margin: 0 auto;
	padding-bottom: 15px;
	text-align: center;
}
#relLink li {
	width: 920px;
	display: inline;
	padding: 0 18px;
	margin: 0 70px;
	background: url(../../../images/h_images/icon_rel.png) no-repeat left center;
}

/* フッタ　署名 住所　*/
#footerbg {
	background-color: #6463A5;
	padding: 30px 0;
}
#footerSign {
	width: 920px;
	margin: 0 auto;
	color: #FFF;
	font-size: 85%;
	line-height: 130%;
	overflow: hidden;
}
.footerPrivacy {
	margin-bottom: 20px;
	text-align: center;
}
.footerPrivacy > li {
	display: inline;
	font-size: 110%;
}
.footerPrivacy a {
	color: #FFFFFF;
}
#footerOrg {
	width: 330px;
	float: left;
	margin-left: 50px;
}

#footerOrg .Aname {
	font-size: 250%;
	font-weight: bold;
	line-height: 130%;
	letter-spacing: 0.1em;
}

.footerttl {
	display: inline-block;
	line-height: 100%;
	background-color: #FFF !important;
	padding: 2px 5px;
	margin-bottom: 5px;
	color: #3F6105;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#footerSign .InfoA {
	width: 400px;
	float: right;
	font-size: 100%;
	overflow: hidden;
}
#footerSign .InfoA .footerttl {
	margin-bottom: 1px;
}
.InfoA p {
	margin: 0 0 5px;
}
#copyright {
	width: 920px;
	border-top: solid 1px #FFF;
	margin: 30px auto 0;
	padding: 5px;
	font-size: 80%;
	color: #FFF;
	text-align: center;
}
#copyright a{
	color: #ffffff;
}


/* ---- 追随メニュー ---- */
#follow {
	width: 50px;
	position: fixed;
	top: 200px;
	right: -5px;
}
#follow li {
	height: 50px;
	margin-bottom: 3px;
	overflow: hidden;
}
#follow li a:hover {
	border-bottom: none;
}
#follow li a:hover img {
	margin-top: -50px;
}
#follow li#fontsize {
	height: 103px;
	background: url(../../../images/h_images/b_size_bg.png) no-repeat 0 0;
	padding-top: 40px;
	text-align: center;
}
#follow li#fontsize #large {
	height: 24px;
	overflow: hidden;
	margin-bottom: 3px;
	display: block;
}
#follow li#fontsize #middle {
	height: 24px;
	overflow: hidden;
	display: block;
}
#follow li#fontsize #large a img,
#follow li#fontsize #middle a img {
	margin-top: 0;
}
#follow li#fontsize #large a.active img,
#follow li#fontsize #middle a.active img {
	margin-top: -24px;
}
#follow li#fontsize #large a:hover img,
#follow li#fontsize #middle a:hover img {
	opacity: 0.75;
}
#follow li#youtubebtn{
    display: none;
}
@media print {
#follow {
	width: 50px;
	position: absolute;
	top: 200px;
	right: 0px;
}
}
/* ダイアログ */

	/* The style for the blackout div that appears when the exit dialog is shown. */
#ln-blackout {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
}

	/* This style is for a container that holds the message dialog box. It has been added primarily to help with positioning. I know some people would complain about this, but it seems more efficient this way even it is isn't semanitc. */
#ln-messageHolder {
	position: fixed;
	top: 150px;
	left: 0;
	width: 100%;
}

	/* This style is for the div that holds the actual exit dialog. */
#ln-messageBox {
	width: 460px;
	margin: 0 auto;
	min-height: 200px;
	background-color: #fff;
	border: 10px solid #6463A5;
	-moz-box-shadow: 0 0 20px 10px #666;
	-webkit-box-shadow: 0 0 20px #666;
	text-align: left;
	padding: 20px;
	line-height: 1.7em;
}

	/* This style is applied to the link that closes the dialog. */
a#ln-cancelLink {
	background-color: #EFE6DC;
	font-weight: bold;
	padding: 5px;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
}

a#ln-cancelLink:hover {
	background-color: #555;
	color: #fff;
}

	/* This style is for the box that holds the section that says where the user is being directed to. */
.setoff {
	background-color: #EFE6DC;
	padding: 5px;
	margin: 10px 0 20px 0;
}
